Index: trunk/docs/docs_dev/Makefile
===================================================================
--- trunk/docs/docs_dev/Makefile	(revision 516)
+++ trunk/docs/docs_dev/Makefile	(revision 517)
@@ -2,4 +2,5 @@
 #
 # .. _Makefile:
+#
 # ========
 # Makefile
@@ -10,5 +11,5 @@
 #
 # Makefile for Sphinx documentation
-# 
+#
 # SEE ALSO
 # ========
@@ -17,22 +18,22 @@
 #
 # :ref:`makefile_non_sphinx`
-# 
+#
 # TODO
 # ====
 #
-# moins bourrin dans l'usage de makefile_non_sphinx et la génération du 
+# moins bourrin dans l'usage de makefile_non_sphinx et la génération du
 # logo
 #
 # update whith new sphinx backend
-# 
+#
 # EVOLUTIONS
 # ==========
-# 
+#
 # $Id: Makefile 30 2012-03-13 10:53:33Z pinsard $
 #
 # $URL: svn+ssh://pinsard@forge.ipsl.jussieu.fr/ipsl/forge/projets/fptools/svn/trunk/docs/docs_dev/Makefile $
-# 
+#
 # - fplod 20120413T082638Z cratos (Linux)
-#   
+#
 #   * add header
 #-
Index: trunk/docs/docs_dev/makefile_non_sphinx
===================================================================
--- trunk/docs/docs_dev/makefile_non_sphinx	(revision 516)
+++ trunk/docs/docs_dev/makefile_non_sphinx	(revision 517)
@@ -19,5 +19,5 @@
 # :ref:`Makefile`
 #
-# :ref:`extract_rst.sh`
+# :ref:`extract_rst.sh <fptools:extract_rst.sh>`
 #
 # :ref:`for_doc.sh`
@@ -207,6 +207,7 @@
 #
 #   * add man_troff which shell script possible now with docutils 0.6
-#     can be test with
-#      $ man -M ../doc/manuals/man varamma_profile.sh
+#     can be test with::
+#
+#      man -M ../doc/manuals/man varamma_profile.sh
 #
 # - fplod 2009-05-15T13:26:19Z aedon.locean-ipsl.upmc.fr (Darwin)
@@ -285,5 +286,5 @@
 $(shell echo "$(LIST_SRCMATLAB)" | \
 	sed \
-	    -e "s+../../utilitaires+source/manuals/utilitaires+g" \
+	    -e "s+../../src/utilitaires+source/manuals/+g" \
 	    -e "s+../../src/+source/manuals/+g" \
 	    -e "s+\.m+.m.rst+g")
@@ -366,5 +367,5 @@
 	@extract_rst.sh -i $< -l matlab -o $@
 
-source/manuals/utilitaires/%.m.rst : ../../src/utilitaires/%.m
+source/manuals/%.m.rst : ../../src/utilitaires/%.m
 	@extract_rst.sh -i $< -l matlab -o $@
 
Index: trunk/docs/docs_dev/source/conf.py
===================================================================
--- trunk/docs/docs_dev/source/conf.py	(revision 516)
+++ trunk/docs/docs_dev/source/conf.py	(revision 517)
@@ -94,5 +94,5 @@
 # General information about the project.
 project = u'VARAMMA'
-copyright = u'2011,2012, CNRS'
+copyright = u'2008, 2009, 2010, 2011, 2012, CNRS'
 
 # The version info for the project you're documenting, acts as replacement for
@@ -283,3 +283,4 @@
 
 # intersphinx with saxo
-intersphinx_mapping = {'saxo': ('http://forge.ipsl.jussieu.fr/saxo/download/idldoc_html_output/','saxo.inv')}
+intersphinx_mapping = {'saxo': ('http://forge.ipsl.jussieu.fr/saxo/download/idldoc_html_output/','saxo.inv'),
+		'fptools' : ('http://www.locean-ipsl.upmc.fr/~fplod/fptools/fptools_ws/doc/html/', None)}
Index: trunk/docs/docs_dev/source/guides/builddoc.rst
===================================================================
--- trunk/docs/docs_dev/source/guides/builddoc.rst	(revision 516)
+++ trunk/docs/docs_dev/source/guides/builddoc.rst	(revision 517)
@@ -43,6 +43,6 @@
 ~~~~~~~~~~~~~~~~~~~~~~~
 La documentation est construite à partir des fichiers ReStructuredText_ 
-dans :file:`${VARAMMA}/adm/` et des commentaires dans les sources 
-sous :file:`${VARAMMA}/src/`.
+dans :file:`${PROJECT}/adm/` et des commentaires dans les sources 
+sous :file:`${PROJECT}/src/`.
 
 .. _ReStructuredText: http://docutils.sourceforge.net/rst.html
@@ -57,5 +57,5 @@
  $ make clean
  $ make before
- $ make html_sphinx
+ $ make html_dev
 
 et regarder le résultat dans :file:`../doc/html/sphinx/index.html`.
Index: trunk/docs/docs_dev/source/index_guides.rst
===================================================================
--- trunk/docs/docs_dev/source/index_guides.rst	(revision 516)
+++ trunk/docs/docs_dev/source/index_guides.rst	(revision 517)
@@ -44,4 +44,7 @@
    guides/coding_rules
    guides/rundemotest
+   guides/builddoc
    guides/using
    guides/contributing
+   guides/svnbasiccommands
+   guides/contact
